//Common Module const
export const FETCH_START = 'FETCH_START';
export const FETCH_SUCCESS = 'FETCH_SUCCESS';
export const FETCH_ERROR = 'FETCH_ERROR';
export const SHOW_MESSAGE = 'SHOW_MESSAGE';
export const HIDE_MESSAGE = 'HIDE_MESSAGE';
export const ON_SHOW_LOADER = 'ON_SHOW_LOADER';
export const ON_HIDE_LOADER = 'ON_HIDE_LOADER';
export const SET_PAGINATION = 'SET_PAGINATION';
export const GET_USER_ROLES = 'GET_USER_ROLES';
export const GET_UNIVERSITIES = 'GET_UNIVERSITIES';
export const GET_PROFESSIONS = 'GET_PROFESSIONS';
export const GET_GENDER = 'GET_GENDER';
export const GET_STATUS = 'GET_STATUS';
export const USER_ONBOARDED = 'USER_ONBOARDED';
export const GET_COUNTRY = 'GET_COUNTRY';
export const NEWPASSWORD_RESET = 'NEWPASSWORD_RESET';
export const UPDATE_PASSWORD = 'UPDATE_PASSWORD';
export const UPDATE_PASSWORD_STATUS = 'UPDATE_PASSWORD_STATUS';
export const VERIFY_PASSWORD = 'VERIFY_PASSWORD';
export const FORGET_PASSWORD_STATUS = 'FORGET_PASSWORD_STATUS'
export const VERIFY_PASSWORD_STATUS = 'VERIFY_PASSWORD_STATUS'
export const CUSTOM_ALERT_SHOW =" CUSTOM_ALERT_SHOW"
export const CUSTOM_ALERT_CLOSE =" CUSTOM_ALERT_CLOSE"